@media screen and (max-width: 880px) {
	header {
		position: relative;
		-webkit-transition: none !important;
		-moz-transition: none !important;
		-o-transition: none !important;
	}
	.header_inner {
		padding-bottom: 1px !important;
	}
}

@media only screen and (min-width: 480px) and (max-width: 768px){
	
		.parallax section{
		min-height: 400px;
	}
		
		
	
	}


@media only screen and (max-width: 480px){
	
		
	
}